.homepage-wrapper h1{
    width: 80%;
    font-variant-caps: all-petite-caps;
    margin: auto;
}
.homepage-wrapper h1 i{
    color: grey;
    font-size: 23px;
}
.homepage-wrapper h1 button{
    margin-left: 20px;
    padding: 0 10px 2px 10px;
}

.homepage-two-image-wrapper{
    height: 400px;
}
.htiw-trekking, .htiw-tour{
    width: 50%;
    float: left;
    border-radius: 10px;
    text-align: left;
    padding:  0 20px;
}
.htiw-trekking h3, .htiw-tour h3{
    text-align: center;
    font-variant-caps: all-petite-caps;
}
.htiw-trekking img, .htiw-tour img, .htiw-no-image{
    height: 280px;
    width: 100%;
    margin: auto;
    border-radius: 10px;
    box-shadow: 0 0 5px 2px dimgrey;
}
.htiw-trekking:hover #htiw-click-image-trekking{
    opacity: 1;
}
.htiw-tour:hover #htiw-click-image-tour{
    opacity: 1;
}
.htiw-click-image{
    cursor: pointer;
    position: absolute;
    background: rgba(0,0,0,0.4);
    color: whitesmoke;
    height: 280px;
    width: 35.5%;
    opacity: 0;
    transition: 0.8s;
    border-radius: 10px;
    font-variant-caps: all-petite-caps;
    font-size: 20px;
    text-align: center;
    padding-top: 120px;
}
.image-selecting-modal-content{
    background: whitesmoke;
    width: 80%;
    margin: 40px auto auto;
    height: 530px;
}
.image-selecting-modal-content h2{
    height: 40px;
    font-variant-caps: all-petite-caps;
    font-size: 30px;
    margin: 0;
}
.ismc-mid-content{
    background: lightgray;
    margin: 20px;
    height: 400px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    padding: 10px;
}
.ismc-mid-content-img{
    height: 140px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0 0 5px 2px dimgrey;
}
.ismc-mid-content-img:hover {
    opacity: 0.9;
    cursor: pointer;
    border: 1px dotted whitesmoke;
    box-shadow: 0 0 5px 2px whitesmoke;
}
.ismc-img-selected, .ismc-img-selected:hover{
    border: 1px solid dodgerblue;
    box-shadow: 0 0 5px 2px dodgerblue;
    opacity: 1;
}
.ismc-footer-content{
    height: 50px;
}

.homepage-aboutUs-wrapper,
.homepage-packages-wrapper,
.homepage-whyCompany-wrapper,
.homepage-contactDetail-wrapper,
.homepage-two-image-wrapper{
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
    padding: 10px;
    margin: 20px auto;
    width: 80%;
}
.homepage-aboutUs-wrapper h2,
.homepage-packages-wrapper h2,
.homepage-whyCompany-wrapper h2,
.homepage-contactDetail-wrapper h2,
.homepage-two-image-wrapper h2{
    font-variant-caps: all-petite-caps;
    font-size: 35px;
    height: 40px;
    margin: 0;
}
.homepage-aboutUs-wrapper p,
.homepage-packages-wrapper p,
.homepage-whyCompany-wrapper p,
.homepage-contactDetail-wrapper p,
.homepage-two-image-wrapper p{
    font-variant-caps: all-petite-caps;
    font-size: 18px;
    height: 40px;
    margin: 0;
    color: darkgrey;
}
.homepage-aboutUs-each,
.homepage-packages-each,
.homepage-whyCompany-each,
.homepage-contactDetail-each{
    height: 100px;
    overflow: hidden;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
    font-variant-caps: all-petite-caps;
}
.homepage-aboutUs-each h2,
.homepage-packages-each h2,
.homepage-whyCompany-each h2,
.homepage-contactDetail-each h2{
    font-size: 25px;
    margin: 0;
}
.homepage-packages-each p,
.homepage-aboutUs-each p,
.homepage-whyCompany-each p{
    font-size: 15px;
}
.homepage-aboutUs-each:hover,
.homepage-packages-each:hover,
.homepage-whyCompany-each:hover,
.homepage-contactDetail-each:hover{
    box-shadow: 0 0 3px 0 grey;
}
.haue-selected, .hpke-selected, .hwce-selected, .hcde-selected{
    background: lightgray;
}
.homepage-packages-each img{
    height: 70px;
    float: left;
}
.homepage-contactDetail-each{
    height: 50px;
}
#homepage-layout-name, #homepage-show-layouts, #homepage-selecting-image{
    display: block;
    z-index: 999;
}
.homepage-top-buttons{
    position: sticky;
    float: left;
    top: 60px;
    left: 10px;
    width: 100px;
    z-index: 10;
}
.homepage-top-buttons button{
    font-size: 12px ;
    width: 90px;
    padding: 3px 0;
    margin: 5px 0;
}
@keyframes slideInFromTop {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}
.homepage-layout-modal-content, .homepage-show-layouts-content{
    width: 30%;
    background: whitesmoke;
    margin: 30px auto;
    height: 100px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 black;
    overflow: hidden;
    animation: 0.5s ease-out 0s 1 slideInFromTop;
}
.homepage-layout-modal-content input{
    width: 90%;
    height: 40px;
    font-size: 18px;
    padding: 5px 10px;
    outline: none;
    border: none;
    border-bottom: 1px dashed dodgerblue;
    text-align: center;
    background: transparent;
}
.homepage-layout-modal-content .modal-close{
    margin: -10px 0;
}
.homepage-layout-modal-content button{
    font-size: 14px;
    margin: 10px;
}
.homepage-show-layouts-content{
    height: auto;
    max-height: 400px;
    overflow: auto;
    width: 50%;
}
.hslc-each{
    width: 90%;
}
.hslc-each-selected h3{
    background: lightgray;
}
.hslc-each h3{
    width: 95%;
    margin: 10px 0;
    padding: 5px 15px;
    cursor: pointer;
    font-variant-caps: all-petite-caps;
    font-size: 25px;
    text-align: left;
    float: left;
    height: 40px;
    border-radius: 5px;
}
.hslc-each h3 i {
    font-size: 20px;
    font-style: normal;
    color: grey;
}
.hslc-each h3:hover {
    box-shadow: 0 0 5px 0 dimgrey;
}
.hslc-each span{
    margin: 10px 0;
    width: 5%;
    float: left;
    height: 40px;
    font-size: 18px;
    padding: 6px;
    text-align: left;
    color: red;
}
.hhslc-each span svg:hover{
    color: darkred;
    cursor: pointer;
}